kind: Kustomization
resources:
  - ../../demo22-cluster
namespace: abc-federation
patches:
  - patch: |-
      - op: replace
        path: "/spec/rules/0/host"
        value: "labelling.abc-federation.gaia-x.community"
      - op: replace
        path: "/spec/tls/0/hosts"
        value: ["labelling.abc-federation.gaia-x.community"]
      - op: replace
        path: "/spec/tls/0/secretName"
        value: "ingress-labelling-tls"
    target:
      kind: Ingress
      name: labelling
  - patch: |-
      - op: replace
        path: "/spec/template/spec/containers/0/env/0/value"
        value: "https://digital-signature-gateway.gaia-x.community"
    target:
      kind: Deployment
      name: labelling